.product-page .main-header{margin-bottom:59px}@media screen and (max-width:768px){.product-page .main-header{margin-bottom:0}}.product-page #poprocess{margin-top:-289px}.product-page #poprocess.fixed{margin:0}@media screen and (min-width:768px) and (max-width:860px){.product-page .main-header{margin-bottom:97px}.product-page #poprocess{margin-top:-328px}.product-page #poprocess ul:after{content:"";display:table;clear:both}.product-page #poprocess ul li{width:50%;float:left}.product-page #poprocess ul li:first-of-type,.product-page #poprocess ul li:nth-of-type(2){margin-bottom:5px}.product-page #poprocess ul li a{width:100%;margin-bottom:0}}@media screen and (min-width:1200px){.header-menu .dropdown-menu>li.active_parent>a{background-color:#00adef!important}.header-menu .dropdown-menu>li.active_parent>a>span{color:#fff}}@media screen and (max-width:1199px){.header-menu .dropdown-menu>li.active_parent>a>span{color:#72479e}}.o2-partner-special table.structural.table tr td,.references table.structural.table tr td{text-align:center}@media screen and (max-width:768px){.o2-partner-special table.structural.table tr td,.references table.structural.table tr td{width:33.334%;float:left}}@media screen and (max-width:480px){.o2-partner-special table.structural.table tr td,.references table.structural.table tr td{width:50%;float:left}}.o2-partner-special table.structural.table tr td img,.references table.structural.table tr td img{height:auto}#file-upload-bar{max-width:100%}.blog-listing-page .blog_content a.btn{float:right}.support-topic-page #accordion ul{padding-left:20px}.gsc-input-box{height:30px!important}.gsc-input-box td{height:30px;padding-top:1px}.gsc-input-box td a span{margin-top:5px}.gsc-search-button input[type=image]{height:29px!important;width:50px;padding:7px 17px}@media screen and (max-width:480px){.documents_wrap{padding:0}.documents_wrap #sekcia-referencna-ponuka{word-wrap:break-word}}.upload_info{cursor:pointer}.locations{max-width:100%}.wide-padding {padding: 0 20px !important;}.wide-padding .col-sm-2.col-xs-3.col-xxs-4{padding: 0 4px !important;}

.christmas_bg {
  background: url('/assets-web/images/background-hviezdy-velky-edit.jpg'), #633a87;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

@media screen and (min-width: 1201px) {
  .christmas_bg img {
    padding-bottom: 70px;
    width: 340px;
  }
}

@media screen and (max-width: 1200px) and (min-width: 992px){
  .christmas_bg img {
    padding-bottom: 100px;
    width: 250px;
  }
}

@media screen and (max-width: 991px) {
  .christmas_bg img {
    padding-bottom: 20px;
    padding-top: 20px;
    display: block; !important;
  }
}

.homepage-form .icon-info {
  margin: 0 8px 0 7px;
}

#v-home .search-box-content h3 {
  padding: 0;
  margin-bottom: 5px;
  text-decoration: underline;
}

#v-home .btn-search {
  max-width: 100%;
  min-width: auto;
}

#v-home .search-input-box {
  padding-bottom: 20px;
}

#v-home .search-box-content .icon-content{
  text-align: center;
  font-size: 48px;
  height: 100px;
  line-height: 100px;
}

.btn-option {
  min-width: auto;
  margin-top: 5px;
}

.btn-option.clicked {
  background-color: #00adef!important;
}

.box-content{
  padding-top: 20px;
}

#companyContent {
  display: block;
}

.child-1 {
  padding-bottom: 20px;
}

.child-2,.child-3,.child-4,.child-5,.child-6 {
  display: none;
  padding-bottom: 20px;
}

.question-content {
  padding: 20px 15px 0px;
}

.child-content {
  padding: 0;
}

.slider-akcia {
  width: 550px;
  float: right;
}

.other-company {
  display: none;
}

@media screen and (max-width: 768px) {
  .slider-akcia {
    display: none;
  }
}

.add-child {
  height: 320px;
  padding-top: 120px;
  text-align: center;
}

.content-addChild {
  color: #734a9d;
  font-size: 22px;
  cursor: pointer;
}

.content-addChild:hover {
  color: #00adef;
}

.content-addChild:hover .circle {
  border: 1px solid #00adef !important;
}

.content-addChild .text {
  padding-top: 10px;
}

.content-addChild .circle {
  height: 60px;
  width: 60px;
  border-radius: 50%;
  line-height: 60px;
  border: 1px solid #734a9d;
  font-size: 48px;
  margin: 0 auto;
}

.form-section {
  padding-bottom: 20px;
}

.ec-box {
  background-color: #00adef;
  padding: 15px;
  color: white;
  font-size: 18px;
  width: 100%;
  margin: 0 auto 15px !important;
  text-align: center;
}

.ec-box strong {
  font-size: 26px;
  color: #ffd000;
}

.ec-box span {
	font-weight: 700;
	font-size: 26px;
}

@media (max-width: 768px) {
	.ec-box strong, .ec-box span {
		font-size: 1em;
	}
}

.leave_more_info_form_wrapper{margin:8px 0 32px}.leave_more_info_form_wrapper h3,.leave_more_info_form_wrapper h4,.leave_more_info_form_wrapper label{color:white}.leave_more_info_form_wrapper h3{margin-bottom:28px;font-size:27px}.leave_more_info_form_wrapper label{display:block;text-align:left;font-weight:normal}.leave_more_info_form_wrapper .g-recaptcha{display:inline-block}.leave_more_info_form_wrapper input.form-control{height:50px;max-width:300px;margin:0 auto;border-radius:3px}.leave_more_info_form_wrapper .result p{color:#00adef !important}.leave_more_info_form_wrapper button{border:none}

#content h2 {
  color: #734a9d;
  padding: 0 0 15px;
  border-bottom: 1px solid #e9e9e9;
}
#content .blog_header h2 {
  border-bottom: 0;
}

.homepage-news .item .truncate {
  display: block; /* Fallback for non-webkit */
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
